{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-modal": "/uni_modules/uview-ui/components/u-modal/u-modal"
  }
}